CVE-2007-6186

2007-11-30T00:46:00
ID CVE-2007-6186
Type cve
Reporter cve@mitre.org
Modified 2017-07-29T01:34:00

Description

Unspecified vulnerability in PHPDevShell before 0.7.0 has unknown impact and attack vectors, involving a "minor security bug in repair & optimize database."